OpenUSB Developers Guide
Prev |  | Next

# `openusb_strerror`

## Name

`openusb_strerror` -- Return english text corresponding to an error code

## Synopsis

``const char *openusb_strerror`(int32_t error );`

## Parameters

`error` - Error code.

## Description

`openusb_strerror()` returns a string of English text representing an error code `error`

## Return Value

A none NULL pointer to string

## See Also

Prev | Home | Next
Helper Utilities | Up | `openusb_cpu_to_le16,openusb_cpu_to_le32`